Subject: Re: (SC35WG4.15) (SC35WG1.326) WD 17549 (4-direction devices) English Question

From: Andy Heath <[email-masked]>
Date: Fri, 09 Mar 2012 12:08:18 +0000

Dear Professor Ikeda and all,

now done.
In the cases where I have been unsure of the meaning I have commented to 
this effect - I am happy to revisit those cases after clarification if 
they can be marked up in a way that I can find them.

I hope this is useful.

Best Wishes

andy
> Dear Andy,
> (let me re-send my answer from the correct source e-mail address)
>
> Thank you very much for your efforts of improving English.
>
> Please kindky review the Annex A for English improving.
> Tomorrow I will meet the co-editor over the Skype for further overall
> action.
>
> With best regards,
> Hiroaki IKEDA
>
>
> ----- Original Message -----
>> Dear Professor Ikeda,
>>
>> does the Annex. A. need reviewing for English "improving" ?
>> Or should this be left alone as a document from an external source ?
>>
>> Kind regards
>>
>> andy
>>
>>> In the attached I've reviewed the english as requested and made
>>> extensive editorial modifications and comments. Almost all of the
>>> modifications are entirely editorial with just the odd one or two
> where
>>> I've suggested a small semantic change.
>>>
>>> In many cases I wasn't clear what was intended and so I commented to
>>> that effect and in some cases suggested several alternatives from
> which
>>> one can be selected. In some places I could make no sense at all of
> a
>>> few sentences so there was nothing I could do with it - in those
> cases
>>> I'm happy to review again and supply english text if some
> clarification
>>> of meaning can be made and the document marked up in some way so I
> can
>>> find them.
>>>
>>> I haven't yet tackled Annex A because I'm not sure of its context
> and
>>> whether its ok to modify it - if its text taken from some external
> study
>>> then is it ok to make modifications ?
>>>
>>> I hope this helps and am happy to look again at clarified parts
>>> identified to need a further look and also the Annex if its
> appropriate.
>>>
>>> Cheers
>>>
>>> andy
>>
>>
>>
>> Cheers
>>
>> andy
>> --
>> __________________
>> Andy Heath
>> http://axelafa.com
>>
>>
>
>
>

Cheers

andy
-- 
__________________
Andy Heath
http://axelafa.com